/* 断熱・気密・耐震リフォーム*/
/*----------------------------------------
	共通
----------------------------------------*/
/* レイアウト */
.reform_box{
background: linear-gradient(to bottom, #fff 0 35%, var(--color-beige) 35% 100%);
}
.reform_box .narrow{
    width: 29%;
}
.reform_box .wide{
    width: 55.2%;
}
.reform_box .wide >div{
    width: 67%;
}
#seismic .reform_box .wide >div{
    margin-inline: auto;
    padding-left: 3%;
    box-sizing: border-box;
}
@media screen and (max-width: 1200px){
    .reform_box .narrow{
        width: 35%;
    }
    .reform_box .wide >div{
        width: 90%;
    }
    
}

@media screen and (max-width: 599px){
    #seismic .reform_box .wide >div {
        padding-left: unset;
    }
}
@media screen and (max-width: 599px){
    .reform_box .narrow,.reform_box .wide,.reform_box .wide >div{
        width: 100%;
    }
    .reform_box{
		padding-right: 4.3%;
		padding-left: 4.3%;
    }
}
/* ボーダー */
hr{
    background-color: #bfbfbf;
}
/*----------------------------------------
	intro
----------------------------------------*/
.concept_bg {
    background: url(../images/insulation_seismic_reform/concept_bg.jpg);
    background-size: cover;
    background-position: center center;
}
.concept_bg p{
    width: 57%;
}
.worry_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 3.8%;
}
.worry_list li:nth-child(even) {
    padding-top: 40%;
}
.worry_deco {
    left: 1%;
    top: 33%;
}
@media screen and (max-width: 1200px){
    .concept_bg p{
        width: 70%;
    }
    .worry_list {
        column-gap: 2.3%;
        width: 95%;
        margin-inline: auto;
    }
}
@media screen and (max-width: 768px){
    .concept_bg p{
        width: 80%;
    }
    .worry_list {
        column-gap: 2%;
    }
}
@media screen and (max-width: 599px){
    .concept_bg p{
        width: 90%;
    }
    .worry_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        width: 85%;
        margin-inline: auto;
    }
    .worry_list li:nth-child(even) {
        padding-top: unset;
    }
}
